<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alignment</key>
	<string>Ausrichtung</string>
	<key>Color</key>
	<string>Farbe</string>
	<key>Font</key>
	<string>Schriftart</string>
	<key>Format</key>
	<string>Format</string>
	<key>Kerning</key>
	<string>Kerning</string>
	<key>Kerning.tooltip</key>
	<string>Steuert die Abstände zwischen den Buchstaben.</string>
	<key>Leading</key>
	<string>Zeilenabstand</string>
	<key>Leading.tooltip</key>
	<string>Steuert die Abstände zwischen den Zeilen.</string>
	<key>Size</key>
	<string>Grösse</string>
	<key>Spacing</key>
	<string>Abstände</string>
	<key>Style</key>
	<string>Stil</string>
	<key>Text</key>
	<string>Text</string>
</dict>
</plist>
